{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T10:12:54Z"
    },
    "lastModificationSignature": "d18bffec5460ced5a036bbd8a884851af7ca48609c83132299f68597310956f9"
  }
}